package com.foshanhuiya.erp;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * HZHub ERP服务启动类
 * 
 * @author HZHub Team
 */
@SpringBootApplication
public class HzhubErpApplication {

    public static void main(String[] args) {
        SpringApplication.run(HzhubErpApplication.class, args);
    }
}
